@charset "utf-8";
/* CSS Document */

/*共通ボックス*/

.box09_middle {
    background-image: url("/webfront/img/box/box09_middle.jpg");
    background-repeat: repeat-y;
    margin-bottom: 20px;
}

.box09_top {
    background-image: url("/webfront/img/box/box09_top.jpg");
    background-repeat: no-repeat;
}

.box09_bottom {
    background-image: url("/webfront/img/box/box09_bottom.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
	padding: 10px 0;
}

/*各店舗のページトップ*/
/*サブメニュー部分*/

div#storeMenu {
	width: 97%;
	margin: 0 auto 20px;
	padding-top: 2px;
	background: #ededed;
}
	
div#storeMenu ul {	
	width: 97%;
	margin: 0 auto;
}

div#storeMenu li{
	float: left;
	width: 76px;
	display: inline;
	padding: 6px 0 0;
}

div#storeMenu li.m{
	width: 92px;
}

div#storeMenu li.l{
	width: 130px;
}

div#storeMenu li span {
	display: block;
	width: 100%;
	padding: 10px 0 6px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
}

div#storeMenu li span.select{
	padding: 7px 0 6px;
	border-top: #ff6e00 3px solid;
	background: #fff;
}

div#storeMenu li span a:hover {
	color: #ff6e00;
	text-decoration: none;
}

/*店舗基本情報*/

div#storeOutline {
	width: 97%;
	margin: 0 auto 20px;
}

div#storeOutline div#stImg {
	width: 254px;
	float: left;
	margin-right: 18px;
}

div#storeOutline div#stImg img {
	margin-bottom: 10px;
}

div#storeOutline div#stImg img.stImg01 {
	max-width: 254px;
}

div#storeOutline div#stImg span img {
	float: left;
	display: inline;	
}

div#storeOutline div#stImg span img {
	max-width: 124px;
}

div#storeOutline div#stImg span img.stImg02 {
	margin-right: 6px;
}

a.stDetail {
	background-image: url("/webfront/img/common_arrow01.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    height: 16px;
    line-height: 16px;
    padding-left: 21px;
}

a.stDetail:hover {
	color: #ff6e00;
}

a.stDetail span {
    font-size: 20px ;
}
div#stOutTable {
	float: right;
	width: 445px;	
}

div#stOutTable table {
	width: 100%;
	border: 1px solid #c6c6c6;
	margin-bottom: 10px;
}

div#stOutTable table th {
	width: 104px;
	background: #ededed;
	padding: 6px 4px;
	vertical-align: middle;
	border: 1px solid #c6c6c6;
}

div#stOutTable table th.tTitle {
	width: 445px;
}

div#stOutTable table td {
	padding: 6px 4px;
	border: 1px solid #c6c6c6;
	text-align: left;
	vertical-align: middle;
}

div#stOutTable table td.stIconArea {
	width: 104px;
	vertical-align: middle;
	text-align: center;
}

div#stOutTable table.stService th {
	width: 322px;
	border: 1px solid #c6c6c6;
}

div#stOutTable table.stService td {
	border: none;
}

/*記事*/

div.storeCommon_1 {
	width: 97%;
	margin: 0 auto 20px;
}

div.storeCommon_1 h3{
	border: 1px solid #b8b8b8;
	background: #fbfbfb;
	text-align: left;
	margin-bottom: 10px;
}

div.storeCommon_1 h3 img {
	width: 260px;
}

div.storeCommon_1 h4 {
	display: block;
	padding: 0 10px 0 14px;
	margin-bottom: 16px;
	background: url(/webfront/img/title_dot.gif) 0 top repeat-y;
	text-align: left;
}	

div.storeCommon_1  div.article h4 a {
	text-decoration: underline;
}

div.storeCommon_1 div.article div.artImg {
	float: left;
	display: inline;
	width: 160px;
	margin: 0 20px 0 0;
}

div.storeCommon_1 div.article div.artImg img {
	max-width: 160px;
	width: auto;
}

div.storeCommon_1 div.article {
	padding: 16px 10px;
	border-bottom: 1px dotted #999999;
}

div.storeCommon_1 div.article h4,
div.storeCommon_1 div.article h4 a,
div.storeCommon_1 div.article h4 a:visited {
	color: #0A50A1;
	text-decoration: none;
}

div.storeCommon_1 div.article div.artTxt {
	float: right;
	display: inline;
	width: 516px;
	line-height: 1.6;
}

div.storeCommon_1 h4.mt {
	margin-top: 20px;
}

/*記事下日付*/

div.storeCommon_1 div.artPeriod {
	margin-top: 26px;
}
div.storeCommon_1 div.artPeriod p {
	text-align: right;
}

/*記事下リンク*/
div.storeCommon_1 div.artDetail {
	clear: both;
	padding: 10px 0 0;
}

div.storeCommon_1 div.artDetail p {
	text-align: right;
}

/*おすすめアイテム*/

div.storeCommon_1 div.eachItems {
	width: 33.3%;
/*	height: 400px;*/
	float: left;
	border-bottom: 1px dotted #999999;
    padding: 16px 0;
    overflow: hidden;
}

div.storeCommon_1 div.eachItems div.artImg p {
	text-align: center;
}

div.storeCommon_1 div.eachItems div.artImg p img {
/*	width: 200px;*/
	max-width: 200px;
	width: auto;
}

div.storeCommon_1 div.eachItems h4 {
	width: 200px;
	margin: 6px auto 10px;
}

div.storeCommon_1 div.eachItems h4 a {
	text-decoration: underline;
}

div.storeCommon_1 div.eachItems div.artTxt {
	width: 200px;
	margin: 0 auto;
}
	

/*店舗地図*/
div.storeCommon_1 div.article div.mapArea {
	float: left;
	display: inline;
	width: 300px;
	margin: 0 10px 0 0;	
}

div.storeCommon_1 div.article div.mapArea img {
	max-width: 300px;
}

div.storeCommon_1 div.article div.mapTxt {
	float: right;
	display: inline;
	width: 386px;
	line-height: 1.6;
}

div.storeCommon_1 div.article div.mapTxt p.mapBtn {
	margin: 10px 0;
	text-align: right;
}

div.storeCommon_1 div.article p.arrSer {
	background: url(../img/arrow_gray03.jpg) left center no-repeat;
	padding-left: 18px;
}
	
/*各店舗のページ下層*/

table#stInfoTable {
	width: 100%;
	margin: -16px auto 20px;
	border: 1px solid #c6c6c6;
}

table#stInfoTable th {
	background: #ededed;
	padding: 6px 4px;
	vertical-align: middle;
	border: 1px solid #c6c6c6;
}

table#stInfoTable td {
	padding: 6px 4px;
	border: 1px solid #c6c6c6;
	text-align: left;
	vertical-align: middle;
}

table#stInfoTable td.iconarea {
	text-align: center;
	border: 1px solid #c6c6c6;
}

/*ページャー*/
div.pager {
	width: 97%;
	margin: 0 auto;
}

div.pager p.artSum {
	float: left;
	display: inline;
	width: 30%;
}

div.pager p.pageSelecter {
	float: right;
	display: inline;
	width: 70%;
	text-align: right;
}

div.pager a {
	margin: 0 4px;
}

div.pager span.current {
	color: #FF6E00;
}

/*記事下リンク*/

div.storeCommon_1 div.artDetail p.dtLink {
	float: left;
	display: inline;
	width: 60%;
	text-align: left;
	margin-top: 20px;
}

div.storeCommon_1 div.artDetail p.dtPeriod {
	float: right;
	display: inline;
	width: 40%;
	text-align: right;
	margin-top: 20px;
}

div.storeCommon_1 div.artDetail p.dtPrice {
	float: right;
	display: inline;
	width: 40%;
	text-align: right;
	margin-top: 20px;
	font-size: 120%;
	color: #dd0000;
}

/*下層記事1（画像が左）*/

div.storeCommon_1 div.artCase01 {
	padding: 16px 10px;
	border-bottom: 1px dotted #999999;
}

div.storeCommon_1 div.artCase01 div.artImg {
	float: left;
	display: inline;
	width: 240px;
	margin: 0 20px 0 0;
}

div.storeCommon_1 div.artCase01 div.artImg img {
	max-width: 240px;
	width: auto;
}

div.storeCommon_1 div.artCase01 div.artTxt {
	float: right;
	display: inline;
	width: 436px;
	line-height: 1.6;
}

/*下層記事2（画像が上）*/

div.storeCommon_1 div.artCase02 {
	padding: 16px 10px;
	border-bottom: 1px dotted #999999;
}

div.storeCommon_1 div.artCase02 div.artImg {
	width: 100%;
	margin-bottom: 16px;
}

div.storeCommon_1 div.artCase02 div.artImg p {
	float: left;
	display: inline;
	width: 50%;
	text-align: center;
}

div.storeCommon_1 div.artCase02 div.artImg img {
	max-width: 240px;
	width: auto;
}

div.storeCommon_1 div.artCase02 div.artTxt {
	width: 100%;
	line-height: 1.6;
}

/*下層記事3（画像なし）*/

div.storeCommon_1 div.artCase3 {
	padding: 16px 10px;
	border-bottom: 1px dotted #999999;
}

div.storeCommon_1 div.artCase03 div.artTxt {
	width: 100%;
	line-height: 1.6;
}

/*マップ読み込みのdiv*/

div.storeCommon_1 div.mapDataArea {
	border-bottom: none;
}

/*おすすめ商品カテゴリ部分*/

div#specialselection div#category {
	width: 98%;
	margin: 20px auto;
	padding: 10px 1%;
	border: 1px solid #CCC;
}

div#specialselection div#category a.catDetail {
    background-image: url("/webfront/img/common_arrow01.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    height: 16px;
    line-height: 16px;
    padding-left: 21px;
}

div#specialselection div#category ul#catList {
	margin: 10px 0 0;
}

div#specialselection div#category ul#catList li{
	float: left;
	display: inline;
	padding: 0 8px;
	margin-bottom: 4px;
	border-right: 1px solid #ccc;
	white-space: nowrap;
}

/*車検*/

div#inspection p.insBtn {
	margin: 10px 0;
	text-align: right;
}

div#inspection div.insTableArea {
}

div#inspection div.insTableArea table{
	width: 100%;
	margin: 10px auto;
	border: 1px solid #c6c6c6;
}

div#inspection div.insTableArea table th {
	background: #ededed;
	padding: 6px 4px;
	vertical-align: middle;
	border: 1px solid #c6c6c6;
}

div#inspection div.insTableArea table td {
	padding: 6px 4px;
	border: 1px solid #c6c6c6;
	text-align: center;
	vertical-align: middle;
	width: 15%;
}

div#inspection div.insTableArea p.caution {
	margin-top: -6px;
	text-align: right;
	font-size: 12px;
}

div#inspection div.insNote div.remarks {
	border:1px solid #CCC;
	margin: 16px 0;
	padding: 10px;
}

div#inspection div.insNote div.remarks h5 {
	background: url("/webfront/img/title_dot.gif") repeat-y scroll 0 top transparent;
    display: block;
    margin-bottom: 16px;
    padding: 0 10px 0 14px;
    text-align: left;
}

div#inspection div.insNote div.remarks ul {
	text-align: left;
	margin-left: 1.0em;
}

div#inspection div.insNote div.remarks ul li{
	text-indent: -1.0em;
}

div#inspection div.insNote ul.note {
	text-align: left;
	font-size: 12px;
	margin-left: 1.0em;
}

div#inspection div.insNote ul.note li{
	text-indent: -1.0em;
}

div.shaken_bnr{
	margin: 20px 0 ;
}
div.shaken_bnr img{
	max-width: 100% ;
	hight: auto ;
}

.pcBnr{
	display: block;
	margin-bottom: 20px;
	position: relative;
}

.spBnr{
	display: none;
}

.syaken_imgBanner740{
	margin-bottom:10px;
}
